/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/JavaScript/Minifier/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/JavaScript/Minifier/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/JavaScript::Minifier::XS.3
